#!/bin/bash
set -e

echo "📥 Получаем обновления..."
git pull

echo "🔨 Собираем контейнеры..."
docker compose build --no-cache

echo "⬆ Обновляем БД..."
docker compose exec django python manage.py migrate

echo "🚀 Запускаем контейнеры..."
docker compose up -d

echo "✅ Обновление завершено."
